
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qwcl", "qwcl.vcxproj", "{0A8D1E73-7A72-CA4D-6CEF-5FFE8C0EFCFB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		GLDebug|Win32 = GLDebug|Win32
		GLRelease|Win32 = GLRelease|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0A8D1E73-7A72-CA4D-6CEF-5FFE8C0EFCFB}.Debug|Win32.ActiveCfg = Debug|Win32
		{0A8D1E73-7A72-CA4D-6CEF-5FFE8C0EFCFB}.Debug|Win32.Build.0 = Debug|Win32
		{0A8D1E73-7A72-CA4D-6CEF-5FFE8C0EFCFB}.GLDebug|Win32.ActiveCfg = GLDebug|Win32
		{0A8D1E73-7A72-CA4D-6CEF-5FFE8C0EFCFB}.GLDebug|Win32.Build.0 = GLDebug|Win32
		{0A8D1E73-7A72-CA4D-6CEF-5FFE8C0EFCFB}.GLRelease|Win32.ActiveCfg = GLRelease|Win32
		{0A8D1E73-7A72-CA4D-6CEF-5FFE8C0EFCFB}.GLRelease|Win32.Build.0 = GLRelease|Win32
		{0A8D1E73-7A72-CA4D-6CEF-5FFE8C0EFCFB}.Release|Win32.ActiveCfg = Release|Win32
		{0A8D1E73-7A72-CA4D-6CEF-5FFE8C0EFCFB}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
